prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include
privlibdir=${libdir}/evolution-data-server-2.30
extensiondir=${libdir}/evolution-data-server-1.2/extensions
datarootdir=${prefix}/share
datadir=/usr/share
privdatadir=${datadir}/evolution-data-server-2.30

execversion=2.30

Name: evolution-data-server
Description: The evolution data server for the calendar and addressbook
Version: 2.30.2
Requires: dbus-glib-1, , 
